
#!/bin/bash
#
# CREATE two PDF from *.tex Files one: Trainer, one: Traniee
#
# author phi@freimann.eu
# date   2019-07-11

export ARTICLE_FILE_NAME="Pruefung"

export ZIELGRUPPE="GESO"
if [ -f './TALS.flag' ] ; then
	export ZIELGRUPPE="TALS"
fi


export MAKE_DIR=$( cd "$( dirname "${BASH_SOURCE[0]}" )" >/dev/null 2>&1 && pwd )

if [ -f '../../layout/makeBoth.sh' ] ; then
		../../layout/makeBoth.sh
fi

if [ -f '../../../layout/makeBoth.sh' ] ; then
		../../../layout/makeBoth.sh
fi

if [ -f '../../../../layout/makeBoth.sh' ] ; then
		../../../../layout/makeBoth.sh
fi
